JPG2FF(1)

NAME
jpg2ff - convert JPG to farbfeld

SYNOPSIS
jpg2ff

DESCRIPTION
jpg2ff reads a JPG image from stdin, converts it to farbfeld(5) and writes the result to stdout.

In case of an error jpg2ff writes a diagnostic message to stderr.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ jpg2ff < image.jpg > image.ff

$ jpg2ff < image.jpg | bzip2 > image.ff.bz2

SEE ALSO
2ff(1), bzip2(1), farbfeld(5)

AUTHORS
Laslo Hunhold <dev@frign.de>